<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_setting}">
<head>
    <meta charset="UTF-8">
    <title>Company</title>
</head>
<body>
<!--<section layout:fragment="breadcrumb" class="content-header">-->
<!--    <h1>-->
<!--        Our Matrikulasi-->
<!--    </h1>-->
<!--    <ol class="breadcrumb">-->
<!--        &lt;!&ndash;        <li class="treeview active"> Company</li>&ndash;&gt;-->
<!--        &lt;!&ndash;        <li class="active"> Request Fund</li>&ndash;&gt;-->
<!--    </ol>-->
<!--</section>-->


            <div layout:fragment="setting" class="box-body no-padding">
                <div class="box box-primary">
                    <form role="form" th:action="@{/setting/our_matrikulasi}" th:object="${matrikulasi}" method="post">
<!--                        <input type="hidden" th:field="*{id}">-->
                        <div class="box-header with-border">
                            <h3 class="box-title">Company Info</h3>
                        </div>
                        <div class="box-body">
                            <div class="form-group">
                                <label>Matriculation Name</label>
<!--                                <input type="text" name="namaKompeni" id="namaKompeni" class="form-control" placeholder="Company Name ...">-->
                                <input type="text" class="form-control" th:field="*{namaMatrikulasi}" placeholder="Company Name ...">
                            </div>

                            <div class="form-group">
                                <label>Address</label>
<!--                                <textarea class="form-control" name="alamatKompeni" id="alamatKompeni" rows="3" placeholder="Address ..."></textarea>-->
                                <textarea class="form-control" th:field="*{alamat}" placeholder="Address ..."></textarea>
                            </div>

                            <div class="form-group">
                                <label>Postal Code</label>
<!--                                <input type="text" class="form-control" name="kodeposKompeni" id="kodeposKompeni" placeholder="Postal Code ...">-->
                                <input type="text" class="form-control" th:field="*{kodepos}" placeholder="Postal Code ...">
                            </div>

                            <div class="form-group">
                                <label>Email</label>
<!--                                <input type="text" class="form-control" name="emailKompeni" id="emailKompeni" placeholder="Email ...">-->
                                <input type="text" class="form-control" th:field="*{email}" placeholder="Email ...">
                            </div>

                            <div class="form-group">
                                <label>Telepone</label>
<!--                                <input type="text" class="form-control"  name="teleponKompeni" id="teleponKompeni" placeholder="Telepone ...">-->
                                <input type="text" class="form-control"  th:field="*{telepon}" placeholder="Telepone ...">
                            </div>

                            <div class="form-group">
                                <label>Fax</label>
<!--                                <input type="text" class="form-control" name="faxKompeni" id="faxKompeni" placeholder="Fax ...">-->
                                <input type="text" class="form-control" th:field="*{fax}" placeholder="Fax ...">
                            </div>


                            <input type="hidden" name="id" th:field="*{id}">
                            <input type="hidden" name="idKampus" th:field="*{kampus}">
                        </div>
                        <div class="box-footer clearfix">
                            <button type="submit" class="btn btn-primary">Submit</button>
                        </div>
                    </form>
                </div>
            </div>
</body>
</html>